### Function

# Gimp context_set_font

since: 2.2

#### Declaration [src]

    gboolean
    gimp_context_set_font (
      GimpFont* font
    )

#### Description [src]

Set the active font.

Sets the active font in the current context. The font will be used in subsequent text operations. Returns an error when the font data was uninstalled since the font object was created.

Available since: 2.2

#### Parameters

`font`

  Type: `GimpFont`

  The font.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

TRUE on success.